.. zenobie documentation master file, created by
   sphinx-quickstart on Sun Apr 17 23:20:53 2022.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Exposé Zénobie
==============

.. toctree::
   :maxdepth: 2
   :caption: Table des matières:
   :numbered:

   /src/zenobie_plan.rst
